body {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/dependablesandmetallogobanner1_srcset-large.jpg);
    height: 282px;
}

.nav-primary {
background: #efd70d;
width: 100%;
overflow: hidden;
border-bottom: 1px transparent solid;
}

.header-container {
background: #486724;
}

.box {
padding: 2.625em 1.75em;
background: RED;
color: white;
}

.footer-container {
background-color: #486724;
}

.footer-container a {
color: WHITE;
}

.footer-content address {
padding: 1.75em 0;
color: white;
text-align: center;
}

body {
font-family: "Colaborate", arial, helvetica, sans-serif;
color: black;
text-rendering: optimizeLegibility;
}